[arch-commits] Commit in exiv2/repos (extra-i686 extra-i686/PKGBUILD)

daniel at archlinux.org daniel at archlinux.org
Sun Jul 20 09:52:58 EDT 2008


    Date: Sunday, July 20, 2008 @ 09:52:58
  Author: daniel
Revision: 5725

Merged revisions 2-5724 via svnmerge from 
svn+ssh://daniel@svn.archlinux.org/home/svn-packages/exiv2/trunk

........
  r356 | aaron | 2008-04-19 00:56:27 +0200 (Sat, 19 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r5710 | daniel | 2008-07-20 14:48:52 +0200 (Sun, 20 Jul 2008) | 1 line
  
  upgpkg: exiv2 0.17.1-1
........

Modified:
  exiv2/repos/extra-i686/	(properties)
  exiv2/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)


Property changes on: exiv2/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /exiv2/trunk:1
   + /exiv2/trunk:1-5724

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-07-20 13:51:39 UTC (rev 5724)
+++ extra-i686/PKGBUILD	2008-07-20 13:52:58 UTC (rev 5725)
@@ -2,21 +2,20 @@
 # Maintainer: tobias <tobias at arhlinux.org>
 
 pkgname=exiv2
-pkgver=0.16
-pkgrel=2
+pkgver=0.17.1
+pkgrel=1
 pkgdesc="Exif and Iptc metadata manipulation library and tools."
 arch=(i686 x86_64)
 url="http://exiv2.org"
 license=('GPL2')
 depends=('gcc-libs' 'zlib' 'expat')
 options=('!libtool')
-source=(http://www.exiv2.org/${pkgname}-${pkgver}.tar.gz \
-        exiv2_gcc-4.3.diff)
-md5sums=('a6e72343885d990c593bd013c6c988f1' 'b0070a6be9566b76a2b25c07bd3dfc09')
+source=(http://www.exiv2.org/${pkgname}-${pkgver}.tar.gz)
+md5sums=('52a602f4f0d9e89b7084ac795b7547ac')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  patch -Np1 -i ../exiv2_gcc-4.3.diff || return 1
+  #patch -Np1 -i ../exiv2_gcc-4.3.diff || return 1
   ./configure --prefix=/usr
   make || return 1
   make DESTDIR=${startdir}/pkg install





More information about the arch-commits mailing list